a.blueLink {
    color: #5f60af;
    font-size: 9pt;
}

.od_tl {
    background: url(/images/optionsDiv/options_bt.png) no-repeat top left;
}

.od_tr {
    background: url(/images/optionsDiv/options_bt.png) no-repeat top right;
}

.od_l {
    background: url(/images/optionsDiv/options_bl.png) repeat-y top left;
}

.od_r {
    background: url(/images/optionsDiv/options_br.png) repeat-y top right;
}

.od_bl {
    background: url(/images/optionsDiv/options_bb.png) no-repeat bottom left;
}

.od_br {
    background: url(/images/optionsDiv/options_bb.png) no-repeat bottom right;
}

.od_content {
    background-color: #ffffff;
    padding: 4px;
    width: 400px;
}

.block15x15 {
    width: 21px;
    height: 15px;
    overflow: hidden;
}

.block21x21 {
    width: 21px;
    height: 21px;
    overflow: hidden;
}

.block30x30 {
    width: 21px;
    height: 30px;
    overflow: hidden;
}

.divSelect {
    width: 254px;
}
    .divSelect h2 {
        font-size: 1em;
        margin-top: -2px;
        padding-bottom: 4px;
    }

.optionDivButtons {
    padding-top: 10px;
}
    .optionDivButtons > * {
        float: right;
    }

#divSelectRegio {
    width: 400px;
}

#divSelectOverleving, #divSelectPrevalentie, #divSelectKansOp {
    width: auto;
}